burn_classes:
  unburned: 12509
  low: 5348
  moderate: 5163
  high: 816
emampr_landcover_vote_2017:
  42: 25173
  52: 3302
  41: 479
  71: 81
  90: 60
  95: 24
  81: 1
soil_textures:
  clay loam: 29120
